.bd-placeholder-img {
    width: 100%;
    height: auto;
  }
  

/* Control de tamano de tarjetas */  
  
@media (min-width: 992px) { /* Bootstrap lg breakpoint */
    .custom-margin-lg {
        margin-left: 200px;
        margin-right: 200px;
    }

    .custom-height-lg {
        height: 400px;
    }


}

@media (max-width: 992px) { /* Bootstrap lg breakpoint */
    .custom-margin-sm {
        margin-left: 150px;
        margin-right: 150px;
    }

    .custom-height-sm {
        height: 250px; /* O el valor que prefieras para las pantallas pequeñas */
    }
}


/* Animacion titulo */



#antofa span {
    opacity: 0;
    transform: translateY(-30px);
    display: inline-block;
    animation: fadeIn 0.5s ease forwards;
  }
  
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
}
  




/* Animacion targetas */

.slide-in-left {
    transform: translateX(-100%);
    animation: slideInLeft 1s forwards;
}

.slide-in-right {
    transform: translateX(100%);
    animation: slideInRight 1s forwards;
}

@keyframes slideInLeft {
    0% { transform: translateX(-100%); }
    100% { transform: translateX(0); }
}

@keyframes slideInRight {
    0% { transform: translateX(100%); }
    100% { transform: translateX(0); }
}


.row.g-0.border.rounded {
    transition: transform 0.3s ease-in-out; /* Esta es la transición suave */
}

.row.g-0.border.rounded:hover {
    transform: scale(1.05); /* Esto hace que la tarjeta crezca un 5% */
}


